#sezPrinc {
    height: 88vh;
}

#sfondoPric {
    position: relative;
}

#sezPrinc H1 {
    position: absolute;
    margin-top: unset;
}

.VetrinaImmagini
{
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.VetrinaImmagini .immagine
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.VetrinaImmagini .attuale
{
    z-index: 2;
}

.ComandiVetrina
{
    position: absolute;
    width: max-content;
    height: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    z-index: 2;
}

.ComandiVetrina .pulsanteVetrina
{
    width:20px;
    height: 20px;
    border-radius: 25px;
    background-color: var(--colore-primario);
}

@media (hover: hover)
{
    .ComandiVetrina .pulsanteVetrina:hover
    {
        width:20px;
        height: 20px;
        border-radius: 25px;
        background-color: var(--colore-secondario);
    }

}

.ComandiVetrina .pulsanteVetrina.attuale
{
    background-color: var(--colore-secondario);
}

@media (hover: hover)
{
    .ComandiVetrina .pulsanteVetrina.attuale:hover
    {
        background-color: var(--colore-primario);
    }
}

#filtroImg
{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #636161;
}

.immagine 
{
    z-index: 0;
    opacity: 0;
    transition: 0.5s;
}

.immagine.attuale
{
    opacity: 1;
}


.immagine.immagineSfondo
{
    opacity: 1;
}

.sezCamera
{
    width: 65vw;
    max-width: 950px;
    height: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sezCamera .sezLista
{
    width: 28%;
}

.sezCamera .sezPresentazione
{
    width: 47%;
}

.sezCamera .sezLista
{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-left: 2vw;
}

.listaServiziCamera
{
    position: relative;
    width: max-content;
    height: max-content;
}

.listaServiziCamera .rigaServiziCamera
{
    position: relative;
    width: max-content;
    height: 30px;
    margin-top: 9px;
    display: flex;
}

.listaServiziCamera .rigaServiziCamera .simboloServizio
{
    position: relative;
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listaServiziCamera .rigaServiziCamera .descServizio
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: 5px;
}

.sezTesto {
    width: 100%;
    font-size: var(--font-Art-desc);
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.sezTitolo
{
    text-align: center;
}


.sezTesto #plsMenuSpec
{
    width:120px;
    height: 32px;
    margin-left: 0;
}

.sezTesto #plsMenuSpec span
{
    font-family: var(--font-princ);
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:1350px){
    .sezCamera
    {
        width: max-content;
    }
}

@media screen and (max-width:1030px) {
    .sezCamera .sezPresentazione
    {
        flex-basis: 100%;
        margin-bottom: 2vw;
    }

    .sezCamera {
        width: max-content;
        flex-wrap: wrap;
    }

    .sezTesto p
    {
        margin: 10px;
    }

    .sezCamera .sezLista
    {
        flex-basis: 47%;
    }
    .sezTesto #plsMenuSpec {
        display: flex;
    }

    .SezioniStruttura {
        padding-top: 8vw;
        padding-bottom: 8vw;
    }
}

@media screen and (max-width:510px) {
    .sezCamera .sezPresentazione
    {
        flex-basis: unset;
    }
    .sezCamera {
        flex-direction: column;
    }

    .sezCamera .sezLista, .sezCamera .sezPresentazione
    {
        width:98%;
    }

    .sezCamera .sezLista
    {
        margin-left: 0;
    }

    .listaServiziCamera
    {
        min-width: 240px;
    }
}

@media screen and (max-width:499px){
    .VetrinaImmagini .immagine
    {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #sezPrinc {
        height: 49vh;
    }

    .ComandiVetrina .pulsanteVetrina
    {
        width: 15px;
        height: 15px;
    }
}


@media screen and (max-width:340px)
{
    .listaServiziCamera .rigaServiziCamera .descServizio
    {
        font-size: 5vw;
    }

    .listaServiziCamera {
        min-width: 78vw;
    }

    .sezTesto #plsMenuSpec {
        width: 62vw;
        height: 16vw;
    }

    .sezTesto #plsMenuSpec span
    {
        font-size: 8vw;
    }
}